*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
   background: linear-gradient(rgb(0, 0, 0),transparent, rgb(0, 0, 0));
    height:100vh;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;

    
}

.icone{
    margin-top: 50px;
    margin-right: 100px;
    height: 10px;
    width: 50%;
    background-color: rgb(249, 245, 242);
    z-index: 3;
}

.separatore{
    background-color: black;
    height: 10px;
    width: 100% ;
}


.piano{

}

.icn{
    z-index: 3;
    background-color: rgb(255, 255, 255);
    height: 40px;
    width: 40px;
}
.piano-panel img{
    width: 160px;
    background-color: #8f5b40;
  
}

.piano-panel{
    height: 94px;
    background-color:#8f5b40;
    display: flex;
    justify-content: flex-end;
    padding: 24px;
    align-items: center;
    background: url(pexels-fwstudio-172286.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.piano-keys{
    /* background-color: black; */
    height: 190px;
    display: flex;
}

.key{


}

.key-white{
    background-color: #fff;
    height: 100%;
    width: 64px;
    border-right:  2px solid black; 
    border-left: 2px solid black;
    border-bottom: 6px solid rgb(99, 94, 94);
    border-radius: 0 0 8px 8px ;
}
.key-white:active{
    background-color: rgb(106, 101, 101);
}

.key-black{
    background-color: black;
    height: 60%;
    width: 44px;
    margin-left: -22px;
    margin-right: -22px;
    border-right:  2px solid black; 
    border-left: 2px solid black;
    border-bottom: 6px solid rgb(0, 0, 0);
    border-radius: 0 0 8px 8px ;
    z-index: 2;
}

.key-black:active{
    background-color: rgb(72, 72, 68);
}

